Sailclear-2022 - Bug #2978

Uplaod documents tab > Without selecting Health Declaration & Immigration Declaration field i am

able to navigate on next page
06/28/2022 12:05 PM - priyanka Sharma

Status: Closed Start date: 06/28/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/28/2022 06:24 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/28/2022 07:57 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/29/2022 11:58 AM - priyanka Sharma

- Status changed from Resolved to Closed
